*** B737-800X ZIBO MOD ***
*** Config file        ***
UNITS          =  1
TRACK UP       =  0
BARO IN HPA    =  1
MIN BARO RADIO =  0
VOR RADIAL     =  1
ND RINGS       =  1
WHITE BUG      =  0
GP CAB CONNECT =  0
CHRONO VARIANT =  0
IRS DING       =  0
LONG STROBES   =  1
WINGS VARIANT  =  1
SATCOM VARIANT =  2
PULSELITE      =  0
LED LIGHTS     =  0
HUD DISABLE    =  0
ANNOUNC.SET NR =  0
CIRC AOA RA    =  0
